Subject: Re: [lojban] Bible translation style question

From: [email-masked]
Date: Tue, 29 Jan 2002 04:32:25 EST

In a message dated 1/28/2002 5:59:47 PM Central Standard Time, 
[email-masked] writes:

> I use SOV whenever it would be as clear as the SVO (there are times when it
> wouldn't, but they are not all that frequent)
> 

Interesting, I was aware of it as a regular pattern in use only from people 
with Romance language backgrounds (you don't have one, do you?) where it is a 
norm with pronouns at least.

<I have been reading about 'implicational universals' among
languages, and Lojban is similar to both SVO and SOV languages in other
aspects, but slightly closer to SVO.>

Interesting. Details, please. Moght this say something about what is 
natural Lojban style? (Assuming we don't want to do something just because no 
other language does.)